Upgrade to SMA 10.0 by February, 1, 2020 or lose your patching functionality.

Support for the previous 3rd party patch feed is ending. The new and improved patch feed will require upgrades to at least SMA 10.0 for both the appliance and agents. For details and instruction on successfully upgrading, please be sure to refer to Knowledge Basearticle 311910.